body{margin:0; background: #fff;}

#mp_button0_1, #mp_button0_0{}


.sty_26 {
 width:990px; 
 height:110px; 
 overflow: hidden; 
 position: relative; 
 z-index:1
}
.sty_27 {
 position: absolute;
 width:160px;
 height:110px;
 text-align:center;
}
.sty_27 div{display:table-cell; vertical-align:middle; text-align:center; width:160px; height:110px;}

.sty_27 img{
    filter:url(bw_filter.svg#grayscale);filter:gray;-webkit-filter:grayscale(100%);
}
.sty_27 img:hover{
    filter:none;
    -webkit-filter:grayscale(0);
}